.-m-cms-cont-cd-produkte ::part(prev),
.-m-cms-cont-cd-produkte ::part(next) {
	background:var(--color-text);
	width:2.6rem;
	height:2.6rem;
	padding:.6rem;
	border-radius: 33rem;
	xposition: static;
	margin:auto;
	color:white;
	
	
	color: var(--color-text);
	background:transparent;
	border:.14rem solid var(--color-text);
}

.-m-cms-cont-cd-produkte [slot] svg {
	max-height:100%;
	height:auto;
}

.-m-cms-cont-cd-produkte .-btn {
	transition:opacity .4s;
}
.-m-cms-cont-cd-produkte .-btn:not([href]) {
	opacity:0;
}


.-m-cms-cont-cd-produkte ::part(control):hover {
	color: #fff;
	background:var(--color-text);
	xborder:.14rem solid;
}
